# This is the network config written by 'subiquity'
network:
  ethernets:
    ens160:
      addresses:
      - 41.207.40.59/29
      gateway4: 41.207.40.62
      nameservers:
        addresses:
        - 196.192.32.5
        - 41.188.9.130
        search:
        - tgn.mg
  version: 2
